| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CSTAApplicationResult Struct Reference
CSTA Application

CSTA Application result. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__CSTAApplicationIdentification | Identification
| Identification. More...
struct unsp__CSTAApplicationInterfaceOptions * | InterfaceOptions
| Interface Options. More...
struct unsp__CSTAApplicationSOAPHeartBeat | SOAPHeartBeat
| SOAP Heartbeat. More...
struct unsp__CSTAApplicationOperationalData * | OperationalData
| Operational Data. More...
struct unsp__CSTAApplicationStatus | ApplicationStatus
| Application Status. More...
struct unsp__SupportedWebServiceNames | SupportedWebServiceNames
| Supported Web Service Names. More...
struct unsp__CSTAApplicationBgACL * | BgACL
| Business Group Access Control List. More...

## Detailed Description

CSTA Application result.

## Member Data Documentation

## ◆ ApplicationStatus

struct unsp__CSTAApplicationStatus unsp__CSTAApplicationResult::ApplicationStatus

Application Status.

## ◆ BgACL

struct unsp__CSTAApplicationBgACL* unsp__CSTAApplicationResult::BgACL

Business Group Access Control List.

## ◆ Identification

struct unsp__CSTAApplicationIdentification unsp__CSTAApplicationResult::Identification

Identification.

## ◆ InterfaceOptions

struct unsp__CSTAApplicationInterfaceOptions* unsp__CSTAApplicationResult::InterfaceOptions

Interface Options.

## ◆ OperationalData

struct unsp__CSTAApplicationOperationalData* unsp__CSTAApplicationResult::OperationalData

Operational Data.

## ◆ SOAPHeartBeat

struct unsp__CSTAApplicationSOAPHeartBeat unsp__CSTAApplicationResult::SOAPHeartBeat

SOAP Heartbeat.

## ◆ SupportedWebServiceNames

struct unsp__SupportedWebServiceNames unsp__CSTAApplicationResult::SupportedWebServiceNames

Supported Web Service Names.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h